<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The president met with a select </text><choice_g><choice correct="y">group of senior negotiators.</choice></choice_g></item>
<item><text>Her face was a blank </text><choice_g><choice correct="y">mask as she answered my question.</choice></choice_g></item>
<item><text>Her eyes made a comprehensive </text><choice_g><choice correct="y">sweep of the room.</choice></choice_g></item>
<item><text>The study was approved by the medical </text><choice_g><choice correct="y">ethics committee.</choice></choice_g></item>
<item><text>She returned to the cosy/cozy </text><choice_g><choice correct="y">confines of her lodgings on the second floor.</choice></choice_g></item>
<item><text>His uncle had been a formative </text><choice_g><choice correct="y">influence from his earliest years.</choice></choice_g></item>
<item><text>I got a call from the casting </text><choice_g><choice correct="y">director asking me to do a part.</choice></choice_g></item>
<item><text>He had a look of mild </text><choice_g><choice correct="y">annoyance on his face.</choice></choice_g></item>
</body>
</batch>
